Ignore:
Timestamp:
Sep 29, 2011, 11:11:16 PM (10 years ago)
Author:
brunobergot@…
Message:

à tester : afficher les plugins/paquets compatibles avec la branche stable par défaut sur les différentes pages du site

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _galaxie_/plugins-spip-net/svp2010/inclure/filtres.html

    r48880 r52069  
    22        <B_versions>
    33        <ul class="liste-items">
    4                 <li class="item[(#ENV{compatible_spip}|non)on]"><a href="[(#SELF|parametre_url{compatible_spip,''})]"><:pluginspip:toutes_versions_spip:></a></li>
     4                <li class="item[(#ENV{compatible_spip,#EVAL{_SVP_BRANCHE_STABLE}}|=={*}|oui)on]"><a href="[(#SELF|parametre_url{compatible_spip,*})]"><:pluginspip:toutes_versions_spip:></a></li>
    55        <BOUCLE_versions(DATA){source table, #SVP_BRANCHES_SPIP}>
    6                 <li class="item[(#ENV{compatible_spip}|=={#VALEUR}|oui)on]"><a href="[(#SELF|parametre_url{compatible_spip,#VALEUR})]">SPIP #VALEUR</a></li>
     6                <li class="item[(#ENV{compatible_spip,#EVAL{_SVP_BRANCHE_STABLE}}|=={#VALEUR}|oui)on]"><a href="[(#SELF|parametre_url{compatible_spip,#VALEUR})]">SPIP #VALEUR</a></li>
    77        </BOUCLE_versions>
    88        </ul>
Note: See TracChangeset for help on using the changeset viewer.